/* Form order ================ */

.form.form--order {
  max-width: 412px;
  margin: 0 auto;

  @media (--laptop-small-max) {

    .form__group + .form__group {
      margin-top: 20px;
    }
  }
}
/* ================ end form order */

